package com.brilliance.isc.common.limmod.service;

import com.brilliance.isc.bo.Trn;
import com.brilliance.isc.esb.newmodel.cecm.Cecmmod;

public interface CecmExecute<T extends Cecmmod> {
    void relExecute(T cecmod, Trn trn);

    void savExecute();

    T selectCecmmodInRelease(Trn trn);

    void savetable();

    void deleteTable(Trn trn);

}
